/**** HTML5 BOILERPLATE *********************************************************************************/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { padding: 0; margin: 0; font-size: 1em; line-height: 1.4; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 2em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/**** FONTS ************************************************************************************************/

@font-face {
	font-family:"Weston-Light-Free";src:url("fonts/Weston_Light_Free.eot?") format("eot"),url("fonts/Weston_Light_Free.woff") format("woff"),url("fonts/Weston_Light_Free.ttf") format("truetype"),url("fonts/Weston_Light_Free.svg#Weston-Light-Free") format("svg");font-weight:normal;font-style:normal;}



/**** MAIN STYLES ******************************************************************************************/

html {
	height: 100%;
}

body {
	background: #F7EFC8 url(../img/body-bg.jpg);
	height: 100%;
	color: #767676;
    font-size: 13px;
    line-height: 16px;
}

#panel {
	position: fixed;
	height: 100%;
	width: 1035px;
	background: url(../img/panel-bg.png) repeat-y;
	top: 0;
	left: 50%;
	margin-left: -520px;
	z-index: -1;
}

#wrapper {
	min-height: 100%;
}

#main {
	padding-bottom: 245px;
	position: relative;
}

/* Header */

header {
	padding: 10px 0 14px 0;
}

header #logo {
	display: block;
	text-indent: -9999px;
	width: 177px;
	height: 168px;
	margin: 0 auto 10px auto;
	background: url(../img/logo.png) no-repeat;
}

header h1 {
	margin: 0;
}

header nav {
	height: 42px;
	margin: 0 auto 15px auto;
}

header nav ul {
	display: block;
	height: 42px;
}

header nav ul li {
	float: left;
	margin-right: 6px;
}

header nav ul li:last-child {
	margin: 0;
}

header nav ul li a {
	display: block;
	width: 150px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;	
	background: url(../img/nav-bg.gif) no-repeat center top;
	font-family: 'Arial Narrow','Helvetica LT CondensedLight','Helvetica Condensed Light','Helvetica Condensed',Helvetica,Arial,sans-serif;
	font-weight: 100;
	font-size: 17px;
}

header nav ul li a:hover {
	background-position: center bottom;
	color: #fff;
}

/* Search */

#search {
	position: relative;
	background-color: #b4cd99;
	height: 65px;
	padding-top: 8px;
}

#search fieldset {
	height: 55px;
	border-top: 1px solid #cfe2ba;
	border-bottom: 1px solid #cfe2ba;
}

#search h2 {
	font-family: 'Weston-Light-Free';
	font-weight: normal;
	width: 146px;
	height: 55px;
	line-height: 55px;
	color: #683d15;
	margin: 0;
	text-align: right;
}

#search div {
	background-color: #f8f5e9;
	position: absolute;
	left: 162px;
	top: 17px;
	width: 710px;
	height: 40px;
}

#search input {
	display: block;
	float: left;
	color: #333;
	border: 0;
	background: #f8f5e9 url(../img/search-dropdown.png) no-repeat 180px top;
	width: 200px;
	height: 40px;
	line-height: 40px;
	padding: 0 0 0 20px;
	color: #666;
	font-family: 'Arial Narrow';
	font-size: 16px;
}

#search input:hover, #search input.selected {
	cursor: pointer;
	background-position: 180px bottom;
}

#search input.selected {
	background-color: #fff;
	background-position: 180px bottom;
}

#search input.disabled, #search input.disabled:hover {
	color: #ccc;
	background-color: #f8f5e9;
	background-position: 180px top;
	cursor: default;
}

#search button {
	position: absolute;
	right: 10px;
	top: -5px;
	display: block;
	width: 83px;
	height: 84px;
	cursor: pointer;
	background: url(../img/search-go.png) no-repeat;
	border: 0;
	text-indent: -9999px;
}

#search .dropdown {
	display: none;
	position: relative;
	width: 407px;
	background: #fff;
	list-style: none;
	padding: 15px 15px 15px 18px;
	margin: 40px 0 0 0;
	z-index: 50;
	box-shadow: 0 3px 2px 0px #999;
}

#search .dropdown li a {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
	padding: 5px;
}

#search .dropdown li a:hover {
	background-color: #f8f5e9;
}

#dropdown_categories {
	width: 626px !important;
}

#dropdown_categories li {
	float: left;
	width: 200px;
	margin-right: 5px;
}

/* Content */

h2 {
	color: #683d15;
	font-family: 'Arial Narrow',sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
}

.content h2 {
	margin: 0 0 20px 0;
	line-height: 1em;
}

h3 {
	color: #683d15;
	font-family: 'Arial Narrow',sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}

a {
	color: #683D15;
	text-decoration: none;
}

a:hover {
	color: #2B1604;
}

.content {
	position: relative;
	padding: 10px;
	border: 1px solid #e1e1e1;
	background-color: #fff;
	margin-bottom: 20px;
}

.content.thick-padding {
	padding: 30px;
}

.content.full-width img {
	max-width: 860px;
}

h2 {
	color: #683d15;
	font-family: 'Arial Narrow',sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin-top: 10px;
}

h4 {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	margin-bottom: 5px;
}

.content p {
	color: #767676;
	font-size: 13px;
	line-height: 16px;
	margin: 0 0 12px 0;
}

.content p:last-child {
	margin-bottom: 0;
}

.content a {
	text-decoration: underline;
}

.img {
	background: #fff no-repeat center center;
}

#contact .image-frame {
	width: 250px;
	height: 168px;
	text-align: center;
	background: url(../img/image-frame.png) no-repeat;
	padding: 15px 0 0 0;
	float: left;
}

#contact .logo-frame {
	width: 250px;
	height: 168px;
	float: left;
}

#contact .img {
	width: 220px;
	height: 138px;
	overflow: hidden;
	margin: 0 auto;
}

#contact h3 {
	color: #b4cd99 !important;
	margin-bottom: 10px;
}

#contact p {
	color: #683d15 !important;
}

.content h2.banner {
	position: relative;
	left: -20px;
	display: block;
	width: 180px;
	height: 84px;
	padding-right: 26px;
	line-height: 100px;
	margin: 0 0 20px 0;
	text-align: center;
	background: url(../img/title-banner.png) no-repeat;
	font-family: 'Weston-Light-Free';
	font-weight: normal;
	font-size: 24px;
	color: #fff;
}

ul.stalls {
	list-style: none;
	padding: 0;
	margin: 0 0 0 20px;
}

ul.stalls li {
	display: block;
	width: 250px;
	float: left;
	text-transform: uppercase;
	font-family: "Arial Narrow","Helvetica Condensed",Arial,Helvetica,serif;
	margin: 10px 15px;
	text-align: center;
}

ul.stalls li .image-frame {
	display: block;
	width: 150px;
	height: 100px;
	border: 7px solid #b4cd99;
	margin: 0 auto;
}

ul.stalls li a.img {
	display: block;
	overflow: hidden;
	width: 150px;
	height: 100px;
}

ul.stalls li h4 {
	margin-top: 5px;
}

.no-image {
	background: url(../img/no-image.gif) no-repeat top center;
}

.no-left-margin {
	margin-left: 0 !important;
}

.no-right-margin {
	margin-right: 0 !important;
}

.hidden {
	display: none;
}

#feedback {
	margin-top: 20px;
}

#feedback label {
	display: block;
	font-size: 13px;
}

#feedback input, #feedback textarea {
	border: 1px solid #ccc;
	width: 260px;
	font-size: 13px;
	padding: 5px;
	margin-bottom: 10px;
}

#feedback button {
	clear: both;
	float: right;
	font-size: 13px;
	font-weight: bold;
	background-color: #fff;
	border: 0;
}

#map_canvas {
	width: 100%;
	height: 150px;
}

/* Contact Form */

.contact-form div {
	clear: both;
	float: none;
	margin: 5px 0;
}

.contact-form label {
	display: block;
	float: left;
	width: 100px;
}

.contact-form input, .contact-form textarea, .contact-form select {
	padding: 5px;
	width: 250px;
	background-color: #F8F5E9;
	border: 1px solid #EBE0A9;
}

.contact-form select {
	width: 262px;
}

.contact-form .error {
	float: right;
	color: #660000;
	margin-top: -10px;
}

.contact-form .contact-button input {
	margin-left: 100px;
	border: 0;
	height: 30px;
	width: 263px;
	background-color: #683d15;
	font-family: 'Arial Narrow', 'Helvetica Condensed', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}

/* Login */

#login, #register, #reset-pass, #activate-user {
	padding: 10px;
	border: 1px solid #e1e1e1;
	background-color: #fff;
}

#login ul, #register ul, #reset-pass ul, #activate-user ul {
	width: 350px;
	margin: 20px auto 0 auto;
	padding: 0;
	list-style: none;
}

#login li, #register li, #reset-pass li, #activate-user li {
	display: block;
	clear: both;
	float: none;
	margin: 5px 0;
	height: 35px;
}

#login label, #register label, #reset-pass label, #activate-user label {
	padding: 5px;
	display: block;
	float: left;
	width: 100px;
	font-size: 13px;
}

#login input[type="text"], #login input[type="password"], #register input[type="text"], #register input[type="password"], #reset-pass input[type="text"], #reset-pass input[type="password"], #activate-user input[type="text"], #activate-user input[type="password"] {
	float: left;
	font-size: 13px;
	width: 200px;
	padding: 5px;
}

#remember_me {
	width: 125px;
	padding-left: 110px;
}

#remember_me label {
	font-size: 11px;
	float: right;
	padding-top: 0;
}

#remember_me input[type="checkbox"] {
	float: left;
}

#login .form_buttons {
	font-size: 13px;
}

#login input[type="submit"], #register input[type="submit"], #reset-pass input[type="submit"], #activate-user input[type="submit"], .form_inputs button {
	height: 30px;
	border: 0;
	padding: 0 15px;
	background-color: #683d15;
	font-family: 'Arial Narrow', 'Helvetica Condensed', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}

#register input[type="submit"], #reset-pass input[type="submit"], #activate-user input[type="submit"] {
	margin-left: 110px;
}

.form_buttons, .reset_pass {
	padding-left: 110px;
}

.reset_pass a {
	font-size: 11px;
}

h4.reset-instructions {
	width: 350px;
	margin-left: auto;
	margin-right: auto;
}

.error-box, .success-box {
	padding: 10px;
	background-color: #B4CD99;
	border: 1px solid #CFE2BA;
	margin-bottom: 10px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}

table.purchases th {
	font-size: 14px;
	background-color: #F8F5E9;
	padding: 5px;
}

table.purchases td {
	padding: 10px;
}

table.purchases .price {
	text-align: right;
}

table.purchases .qty {
	text-align: right;
}

table.purchases .qty input {
	width: 30px;
}

#total {
	font-weight: bold;
	font-size: 14px;
}

.logout {
	float: right;
}

/* Edit Form */

.form_inputs li {
	display: block;
	list-style: none;
	clear: both;
	float: none;
	min-height: 30px;
	margin-bottom: 10px;
}

.form_inputs li label {
	float: left;
	width: 150px;
	line-height: 30px;
}

.form_inputs li label span {
	color: red;
}

.form_inputs li div.input {
	float: left;
}

.form_inputs input[type="text"], .form_inputs textarea, .form_inputs select {
	padding: 5px;
}

.form_inputs select.multiselect {
	height: 150px;
}

.form_inputs input[type="text"] {
	width: 300px;
}

.form_inputs input[type="text"].medium {
	width: 100px;
}

.form_inputs select {
	width: 316px;
}

.form_inputs textarea {
	width: 304px;
}

.form_inputs .error {
	color: #CC0000;
	padding: 7px 5px;
	text-indent: 20px;
}

.image_preview {
	margin-bottom: 10px;
}

.ui-datepicker {
	background-color: #F8F4DE;
	padding: 10px;
	box-shadow: 2px 2px 2px #CCC;
	-moz-box-shadow: 2px 2px 2px #CCC;
	-webkit-box-shadow: 2px 2px 2px #CCC;
}

.ui-datepicker-calendar th, .ui-datepicker-calendar td {
	padding: 5px;
	text-align: center;
	background-color: #FCFCEC;
}

.ui-datepicker-title {
	text-align: center;
	font-size: 13px;
}

a.ui-datepicker-prev {
	position: absolute;
	left: 10px;
	font-size: 10px;
	cursor: pointer;
}

a.ui-datepicker-next {
	position: absolute;
	right: 10px;
	cursor: pointer;
	font-size: 10px;
}


/* Footer */

footer {
	position: relative;
	width: 940px;
	margin: -245px auto 0 auto;
	height: 245px;
	clear: both;
}

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

#footer-panels {
	position: relative;
	height: 170px;
	clear: both;
}

#footer-panels h3 {
	font-family: 'Weston-Light-Free' !important;
	font-weight: normal;
	font-size: 24px;
	color: #683d15;
	line-height: 24px;
}

#footer-panel-left {
	position: absolute;
	left: -10px;
	top: 0;
	width: 465px;
	height: 119px;
	background: url(../img/home-panel-left.png) no-repeat;
}

#footer-panel-left h3 {
	display: block;
	position: absolute;
	width: 150px;
	text-align: center;
	top: 37px;
	right: 60px;
	margin: 0;
}

#footer-panel-right {
	position: absolute;
	right: -10px;
	top: 0;
	width: 474px;
	height: 119px;
	background: url(../img/home-panel-right.png) no-repeat;
}

#subscribe {
	position: absolute;
	left: 11px;
	top: 63px;
}

#subscribe input {
	border: 0;
	background-color: #f8f5e9;
	padding: 5px;
	font-size: 13px;
}

#subscribe button {
	border: 0;
	background: none;
	font-family: 'Weston-Light-Free';
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 1px;
	color: #683d15;
}

#footer-panel-right h3 {
	position: absolute;
	top: 37px;
	left: 12px;
	margin: 0;
}

#footer-blog {
	position: absolute;
	top: 106px;
	left: 190px;
	width: 553px;
	height: 38px;
	line-height: 38px;
	background: url(../img/home-blog.png) no-repeat;
	font-family: 'Weston-Light-Free';
	font-weight: normal;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}

#social-icons {
	width: 95px;
	margin: 0 auto;
}

.facebook, .twitter {
	display: block;
	width: 42px;
	height: 42px;
	text-indent: -9999px;
	float: left;
}

.facebook {
	background: url(../img/facebook.png) no-repeat;	
	margin-right: 3px;
}

.twitter {
	background: url(../img/twitter.png) no-repeat;
	margin-left: 3px;
}

footer nav ul {
	margin: 10px auto;
	width: 840px;
	text-align: center;
}

footer nav ul li {
	display: inline;
	font-size: 11px;
	color: #633710;
	margin: 0 5px;
}

footer nav ul li a {
	color: #633710;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 7px;
}


/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

 
/* The Nivo Slider styles */

.slider-frame {
	width: 914px;
	height: 335px;
	background: url(../img/slider-frame.png) no-repeat;
	margin: 0 0 0 -15px;
	padding: 21px 0 0 49px; 
}

.nivoSlider {
	position:relative;
	width: 860px;
	height: 310px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	width: 860px;
	height: 310px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}